summaryrefslogtreecommitdiffstats
path: root/source/n/openssh/openssh.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/n/openssh/openssh.SlackBuild')
-rwxr-xr-xsource/n/openssh/openssh.SlackBuild3
1 files changed, 3 insertions, 0 deletions
diff --git a/source/n/openssh/openssh.SlackBuild b/source/n/openssh/openssh.SlackBuild
index 275d2558a..16ade27e6 100755
--- a/source/n/openssh/openssh.SlackBuild
+++ b/source/n/openssh/openssh.SlackBuild
@@ -86,6 +86,9 @@ chown -R root:root .
# Restore support for tcpwrappers:
zcat $CWD/openssh.tcp_wrappers.diff.gz | patch -p1 --verbose || exit 1
+# Fix zlib version check:
+cat $CWD/cb4ed12ffc332d1f72d054ed92655b5f1c38f621.patch | patch -p1 --verbose || exit 1
+
# Choose correct options depending on whether PAM is installed:
if [ -L /lib${LIBDIRSUFFIX}/libpam.so.? ]; then
PAM_OPTIONS="--with-pam --with-kerberos5"